var webpack = require("webpack");


module.exports = {

  resolve: {
    modules: ['/usr/lib/nodejs', 'debian/node_modules'],
  },
  plugins: [
    new webpack.ProvidePlugin({
      'Markdown': './'
    })
  ]  
}

